*{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
html{width:100%;height:100%;float:left;-webkit-font-smoothing: antialiased;}
body{width:100%;height:100%;margin:0;float:left;font-family: 'AvenirNextLTW01-Regular', sans-serif;color:#000;background:#fff;overflow-x:hidden;font-weight:400;transition:1s margin;-moz-transition:1s margin;-webkit-transition:1s margin;}
img{max-width:100%;}
strong{font-family: 'Sabon Next W01 Regular', sans-serif;font-weight:400;}
p{font-family: 'AvenirNextLTW01-Regular', sans-serif; color:#444444; font-size: 16px;margin:20px 0;line-height:1.5;}
p em{font-family: 'AvenirNextLTW01-Italic', sans-serif;}
p a{color:#DC5D0E;text-decoration:none;}
p a:hover{text-decoration:underline;}
p.bigger{font-size: 18px;font-weight: 600;}
h1{color:#444444;margin:0;margin-bottom:20px;font-weight:400;font-size: 70px;font-family: 'Sabon Next W01 Regular', sans-serif;line-height:1;}
h2.fakeh1{color:#444444;margin:0;margin-bottom:20px;font-weight:400;font-size: 70px;font-family: 'Sabon Next W01 Regular', sans-serif;line-height:1;}
h2{color:#444444;margin:0;margin-bottom:20px;font-weight:400;font-size: 36px;font-family: 'Sabon Next W01 Regular', sans-serif;line-height:1;}
h1.fakeh2{color:#444444;margin:0;margin-bottom:20px;font-weight:400;font-size: 36px;font-family: 'Sabon Next W01 Regular', sans-serif;line-height:1;}
h3{color:#444444;margin:0;margin-bottom:20px;font-weight:400;font-size: 22px;font-family: 'AvenirNextLTW01-Regular', sans-serif;line-height:1;}
h4{color:#444444;margin:0;margin-bottom:20px;font-weight:400;font-size: 16px;font-family: 'AvenirNextLTW01-Regular', sans-serif;line-height:1;}
h5{color:#444444;margin:0;margin-bottom:20px;font-weight:400;font-size: 18px;font-family: 'AvenirNextLTW01-Medium', sans-serif;line-height:1;}
h6{color:#444444;margin:0;margin-bottom:20px;font-weight:400;font-size: 14px;font-family: 'AvenirNextLTW01-Regular', sans-serif;line-height:1;}
li{color:#444444;font-size: 16px;font-weight:400;line-height: 1.5;font-family: 'AvenirNextLTW01-Regular', sans-serif;}
input[type="text"], textarea, input[type="submit"], select, input[type="email"]{outline:none;border-radius:0 !important;font-family: 'AvenirNextLTW01-Regular', sans-serif;border-radius:0;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
input[type="submit"]{cursor:pointer;}
a:not([href]) { cursor: pointer; }
sup{font-family:monospace;}
.container{float:left;width:100%;background-position:center center;background-size:cover;background-repeat:no-repeat;}
.clear {clear:both;}
.fakebody{float: left;width: 100%;height: 100%;}
.frapper{float:left;width:100%;padding: 0 50px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.wrapper{margin:0 auto;width:1530px;}
.resp {display:none;}
.hide {display:none;}
/*header*/
#head{float:left;position: absolute;left:0;top:0;z-index:10;border-top:6px solid #DC5D0E;padding:65px 0 0;}
#head .logo{float: left;}
#head .logo img{float:left;width: 250px;vertical-align: middle;}
#head .menu{float:right;width: calc(100% - 300px);width: -moz-calc(100% - 300px);width: -webkit-calc(100% - 300px);}
#head .menu .label{display:none;}
#head .menu ul{float:right;height:100%;margin: 0;padding: 0;text-align: center;}
#head .menu ul li{float: left;padding: 0 20px;list-style:none;position:relative;}
#head .menu ul li a{font-size: 16px;text-decoration:none;color:#fff;float: left;text-transform:uppercase;line-height: 40px;}
#head .menu ul li:first-child{padding-left:0;}
#head .menu ul li:last-child{padding-right:0;}
#head .menu ul li .line{display:none;float:left;width:40px;height:2px;background:#DC5D0E;position: absolute;bottom: -10px;left: 0;margin-left:calc((100% - 40px)/2);margin-left:-moz-calc((100% - 40px)/2);margin-left:-webkit-calc((100% - 40px)/2);}
#head .menu ul li:first-child .line{margin-left:calc((100% - 60px)/2);margin-left:-moz-calc((100% - 60px)/2);margin-left:-webkit-calc((100% - 60px)/2);}
#head .menu ul li:last-child .line{margin-left:calc((100% - 20px)/2);margin-left:-moz-calc((100% - 20px)/2);margin-left:-webkit-calc((100% - 20px)/2);}
#head .menu ul li.selected .line{display:block;}
#head .menu ul li:hover .line{display:block;}

.spacefiller{height:200px;}

/*isloading*/
.isloading-wrapper{padding: 10px 0;display: block;position: absolute;left: 50%;margin-left: -50px;width: 100px;background-color:transparent;text-align: center;color: #000000;text-transform: uppercase;}
.icon-spin{font-size:40px;color:#49B3D7;}

.button{cursor: pointer;text-decoration: none;color: #fff;float: left;font-size: 12px;text-align: center;font-family: 'AvenirNextLTW01-Medium', sans-serif;border:0;line-height: 45px;height: 45px;padding:0;width:150px;text-align:center;background:#DC5D0E;border-radius:5px;text-transform:uppercase;letter-spacing:2px;}
.button:hover{background:#007582;}
.padding200{padding:200px 0;}
.padding120{padding:120px 0;}
.padding100{padding:100px 0;}
.padding80{padding:80px 0;}
.padding60{padding:60px 0;}
.padding40{padding:40px 0;}
.padding30{padding:30px;}
.centred{text-align:center;}
.margin60{margin-bottom:60px;}

.slider{height:100%;position:relative;}
.slider .wrapper{height:100%;position:relative;}
.slider table{float:left;width:100%;border-spacing:0;position:absolute;bottom:180px;left:0;}
.slider h2{color:#fff;font-size:70px;width: 530px;line-height: 75px;margin-bottom:60px;}
.slider h1{color:#fff;font-size:70px;width: 530px;line-height: 75px;margin-bottom:60px;}
.slider p{color:#fff;line-height: 1.8;}
.slider p a{color:#fff;text-transform:uppercase;text-decoration:none;}
.slider p a:hover{text-decoration:underline;}
.slider .txt{float:left;width: 750px;border-top:1px solid rgba(255,255,255,0.5);border-bottom:1px solid rgba(255,255,255,0.5);padding: 10px 0;}
.slider .indicators{position:absolute;float:left;color:#fff;bottom:180px;right:0;width:calc((100% - 1530px)/2);width:-moz-calc((100% - 1530px)/2);width:-webkit-calc((100% - 1530px)/2);}
.slider .indicators .indi{float:left;width:100%;font-size:12px;font-family:'Avenir Next LT W01 Demi', sans-serif;margin-bottom:10px;}
.slider .indicators .indi.active{background-image:url(../images/orange.png);background-position:center left;background-repeat:repeat-x;}
.slider .indicators .indi:last-child{margin-bottom:0;}
.slider .indicators .indi .num{float: left;margin-left: -60px;}
.slider .indicators .indi img{display:inline-block;margin-left:-29px;width:10px;cursor:pointer;}
.slider .godown{color: #fff;font-size: 30px;cursor:pointer;position: absolute;bottom: 40px;left: calc((100% - 1530px)/2);left: -moz-calc((100% - 1530px)/2);left: -webkit-calc((100% - 1530px)/2);}

.secrets{position:relative;padding:130px 0 120px;}
.secrets .text{float:right;background:#F0F0F0;padding:80px 0;width: calc(100% - 200px);width: -moz-calc(100% - 200px);width: -webkit-calc(100% - 200px);}
.secrets .text .left{float:left;width:290px;padding-left:80px;}
.secrets .text .left h1{margin:28px 0 30px;}
.secrets .text .left h2{margin:28px 0 30px;}
.secrets .text .left .line{float:left;height:2px;background:#DC5D0E;width: 500px;margin-left: -280px;}
.secrets .text .right{float:right;width:calc(100% - 510px);width:-moz-calc(100% - 510px);width:-webkit-calc(100% - 510px);}
.secrets .text p{font-size:36px;font-family: 'Sabon Next W01 Regular', sans-serif;line-height:1.4;}
.secrets .text p em{font-size:16px;}
.secrets .text p:first-child{margin-top:0;}
.secrets .text p:last-child{margin-bottom:0;}
.secrets .greybox{position:absolute;right:0;top:130px;background:#F0F0F0;float:left;width:calc((100% - 1530px)/2);width:-moz-calc((100% - 1530px)/2);width:-webkit-calc((100% - 1530px)/2);}

.service .main{padding-top:120px;}
.service .main p{font-size:20px;margin: 20px auto;width:850px;font-family: 'AvenirNextLTW01-Medium', sans-serif;line-height: 1.7;}
.service .main p:first-child{margin-top:0;}
.service .main p:last-child{margin-bottom:0;}
.service .secrets{padding:120px 0 40px;}
.service .secrets .left{width:360px;}
.service .secrets .left h1{margin:127px 0 30px;}
.service .secrets .left h2{margin:127px 0 30px;}
.service .secrets .left .line{width:550px;}
.service .secrets .greybox{top:120px;}
.service .quotes{padding-bottom:120px;}
.service .quotes .quotebox{float:left;background:#007582;padding:60px 80px;background-image:url(../images/bfp_quote.svg);background-repeat:no-repeat;background-size: 200px;}
.service .quotes .quotebox p{color:#fff;font-size:22px;line-height:1.4;}
.service .quotes .quotebox p em{font-size:18px;}
.service .quotes .quotebox.left{padding-left:120px;margin-left:-120px;width:435px;background-position:50px 50px;}
.service .quotes .quotebox.right{float:right;padding-right:120px;margin-right:-120px;margin-top: 215px;width:435px;background-position:195px 50px;}
.service .quotes .text{float:left;margin-top:60px;margin-left:60px;width: calc(100% - 750px);width: -moz-calc(100% - 750px);width: -webkit-calc(100% - 750px);}
.service .quotes .text p{margin:40px 0;line-height: 1.8;}
.service .quotes p:first-child{margin-top:0 !Important;}
.service .quotes p:last-child{margin-bottom:0 !Important;}

.fees .secrets .text .right{width:calc(100% - 530px);width:-moz-calc(100% - 530px);width:-webkit-calc(100% - 530px);}
.fees .secrets .left h1{margin:78px 0 30px;}
.fees .secrets .left h2{margin:78px 0 30px;}
.fees .quotes .text ul{padding:0;margin:40px 0;}
.fees .quotes .text ul li{/*list-style:none;*/line-height: 1.8;}
/*.fees .quotes .text ul li:before{content: "•";color:#DC5D0E;margin-right:20px;}*/
.fees .quotes .text ul{padding-left:20px;}

.people .secrets{padding:120px 0;}
.people .secrets .left h1{margin:98px 0 30px;}
.people .secrets .left h2{margin:98px 0 30px;}
.people .list .img{width:565px;background-repeat:no-repeat;background-size: cover;background-position:center center;}
.people .list .imgholder{width:calc((100% - 80px)/2);width:-moz-calc((100% - 80px)/2);width:-webkit-calc((100% - 80px)/2);}
.people .list .text{width:calc((100% - 80px)/2);width:-moz-calc((100% - 80px)/2);width:-webkit-calc((100% - 80px)/2);}
.people .list .text h2{margin-bottom:14px;}
.people .list .text p:last-child{margin-bottom:0;}
.people .list .text .pdf{text-decoration:underline;padding-right:25px;background-image:url(../images/pdf.svg);background-repeat:no-repeat;background-size: 15px;background-position:center right;}
.people .list .person{width:1430px;margin:0 50px;margin-bottom:80px;}
.people .list .imgleft .imgholder{float:left;}
.people .list .imgright .imgholder{float:right;}
.people .list .imgleft .imgholder .img{float:right;}
.people .list .imgright .imgholder .img{float:left;}
.people .list .imgleft .text{float:right;}
.people .list .imgright .text{float:left;text-align:right;}

.banner.short{height:195px;background-position:center top;}
.banner.tall{height:700px;}
.banner .wrapper{height:100%;position:relative;}
.banner table{float:left;width:100%;border-spacing:0;position:absolute;bottom:180px;left:0;}
.banner h2{color:#fff;font-size:70px;width: 680px;line-height: 75px;margin-bottom:60px;}
.banner h1{color:#fff;font-size:70px;width: 680px;line-height: 75px;margin-bottom:60px;}
.banner.tall h2{width:650px;margin-bottom:0px;}
.banner.tall h1{width:650px;margin-bottom:0px;}
.banner.tall table{bottom:80px;}

.testimonials{background:#007582;text-align:center;position:relative;padding:80px 0 0;}
.testimonials .slider{min-height:0;height:auto;padding-bottom:80px;background-image:url(../images/bfp_quote_lge.svg);background-size:contain;background-position:calc((100% - 1200px)/2 + 150px) bottom;background-position:-moz-calc((100% - 1200px)/2 + 150px) bottom;background-position:-webkit-calc((100% - 1200px)/2 + 150px) bottom;}
.testimonials .slider p{font-size:22px;width:800px;margin:20px auto;line-height:1.5;}
.testimonials .slider p:first-child{margin-top:0;}
.testimonials .slider p:last-child{margin-bottom:0;}
.testimonials .slider p.author{font-size:18px;font-family:'AvenirNextLTW01-Italic', sans-serif;}
.testimonials .slider p em{font-size:18px;}
.testimonials .orangebox{position:absolute;right:0;top:0;background:#DC5D0E;float:left;height: 100%;width:calc((100% - 1530px)/2);width:-moz-calc((100% - 1530px)/2);width:-webkit-calc((100% - 1530px)/2);}
.testimonials .slider .indicators{position:absolute;float:left;bottom:35px;left:0;width:100%;text-align:center;}
.testimonials .slider .indicators img{margin-right:5px;}
.testimonials .slider .indicators img:last-child{margin-right:0px;}

.news .wrapper{width:1475px;}
.news .page{border-bottom:2px solid #DC5D0E;}
.news .box{float:left;margin-right:40px;margin-bottom:40px;width:calc((100% - 80px)/3);width:-moz-calc((100% - 80px)/3);width:-webkit-calc((100% - 80px)/3);}
.news .box:nth-child(3n+3){margin-right:0;}
.news .box .img{margin-bottom:20px;}
.news .box h2{font-size:30px;}
.news .box h6{color:#999;}
.news .box p a:hover{text-decoration:underline;}
.news .indicators{margin-top:40px;}
.news .indicators .indi{float:left;cursor:pointer;background:#999999;color:#fff;width:30px;height:30px;text-align:center;line-height: 30px;margin-right: 15px;font-size;14px;}
.news .indicators .indi.active{background:#DC5D0E;}
.news .detail .wrapper{width:1370px;}
.news .detail h6{color:#999;margin-bottom:40px;}
.news .detail .text{width:980px;}
.news .detail .text.large p:first-child{margin:0 0 40px;font-size:20px;font-family: 'AvenirNextLTW01-Medium', sans-serif;}
.news .detail p:first-child{margin-top:0;}
.news .detail p:last-child{margin-bottom:0;}
.news .detail .quote{position:relative;margin:80px 0;}
.news .detail .quote p{margin:0;font-size:36px;font-family: 'Sabon Next W01 Regular', sans-serif;line-height:1.2;}
.news .detail .quote .greybox{float:right;background:#F0F0F0;padding:80px 120px;margin-right: 80px;width:calc(100% - 160px);width:-moz-calc(100% - 160px);width:-webkit-calc(100% - 160px);}
.news .detail .quote .line{height: 2px;float: left;background: #DC5D0E;width: 250px;margin-left: -80px;position: absolute;top: 50%;left: 0;margin-top: -1px;}
.news .detail .social{margin-top:40px;}
.news .detail .social a{color:#DC5D0E;margin-right:10px;}
.news .next{height:500px;}
.news .next .wrapper{height:100%;position:relative;}
.news .next .text{position:absolute;bottom:80px;left:0;}
.news .next .text p{color:#fff;}
.news .next .text h2{color:#fff;width:700px;margin:0;}

.resources .wrapper{width:1370px;}
.resources h2{margin-top:40px;}
.resources .container:first-child > h2{margin-top:0px;}
.resources a{color:#DC5D0E;clear:left;float:left;text-decoration:none;margin-bottom:5px;}
.resources a:last-child{margin-bottom:0px;}
.resources a:hover{text-decoration:underline;}
.resources span:hover{text-decoration:underline;}
.resources a img, .resources span img{width:15px;margin-left:5px;vertical-align: middle;}
.resources .nolink span img{width:11px;}
/*.resources .pdf{background-image:url(../images/pdf.svg);background-size: 15px;}
.resources .link{background-image:url(../images/link.png);background-size: 15px;}*/
.resources .nolink{float:left;clear:left;margin-bottom:5px;}
.resources .nolink span{float: left;color:#DC5D0E;cursor:pointer;}
.resources .nolink a{display:none;}
.resources .nolink.open span{margin-bottom:5px;}
.resources .nolink.open a{display:block;}
.resources .sub{margin-left:20px;}

.login .wrapper{width:1370px;}
.login p{font-size:20px;width: 880px;font-family:'AvenirNextLTW01-Medium', sans-serif;line-height: 1.7;}
.login p:first-child{margin-top:0;}
.login p:last-child{margin-bottom:0;}
.login .button{margin-top:20px;}

.contact .wrapper{width:1370px;}
.contact p{font-size:18px;}
.contact p a{color:#444;}
.contact .left{float:left;width:550px;}
.contact .left .map{height:440px;margin-top:20px;}
.contact .right{float:left;width:550px;margin-left:120px;}
.contact .right form{float:left;width:100%;margin-top:20px;}
.contact .right .label{margin:20px 0 10px;}
.contact .right input[type="text"], .contact .right input[type="email"]{float:left;width:100%;margin:0;padding: 0 15px;background:#fff;color:#999;border:1px solid #999;outline:none;line-height: 43px;height:45px;font-size:14px;}
.contact .right textarea{float:left;width:100%;margin:0;margin-bottom:20px;padding:15px;background:#fff;color:#999;border:1px solid #999;outline:none;height:200px;font-size: 14px;}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #999;
    font-family: 'AvenirNextLTW01-Regular', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999;
   opacity:  1;
   font-family: 'AvenirNextLTW01-Regular', sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999;
   opacity:  1;
   font-family: 'AvenirNextLTW01-Regular', sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:   #999;
   font-family: 'AvenirNextLTW01-Regular', sans-serif;
}

/*popovers*/
.popover{background:rgba(0,0,0,0.7);width:100%;height:100%;position:fixed;top:0;left:0;z-index:11;display:none;}
.popover .overlay{float:left;width:100%;height:100%;position:absolute;top:0;left:0;}
.popover .poptext{width: 600px;box-sizing: border-box;margin-top: 200px;padding:40px;position: relative;z-index:1;float: left;background:#fff;border-radius: 5px;margin-left: calc((100% - 600px)/2);margin-left: -moz-calc((100% - 600px)/2);margin-left: -webkit-calc((100% - 600px)/2);}
.popover .poptext .head{float:left;width:100%;}
.popover .poptext .head .ttl{float:left;text-align:center;width:100%;margin-bottom: 20px;color: #444444;font-size: 22px;font-family: 'Sabon Next W01 Regular', sans-serif;}
.popover .poptext .head .ttl span{font-weight:300;}
.popover .poptext .head .close{position: absolute;right: 20px;top: 20px;cursor:pointer;}
.popover .poptext .head .close img{width:15px;}
.popover .poptext .body{float:left;width:100%;}
.popover .poptext .body p{text-align:center;color:#444444;}
.popover .poptext .body .button{width: 200px;margin-top: 10px;border-radius:30px !important;margin-left: calc((100% - 200px)/2);margin-left: -moz-calc((100% - 200px)/2);margin-left: -webkit-calc((100% - 200px)/2);}
.popover .poptext .body input[type="text"], .popover .poptext .body input[type="email"]{float:left;background:#F0F0F0;border:0;padding:15px;font-size:14px;box-sizing:border-box;color:#4E4E4E;margin-bottom:10px;margin-right:10px;height:45px;width:calc((100% - 10px)/2);width:-moz-calc((100% - 10px)/2);width:-webkit-calc((100% - 10px)/2);}
.popover .poptext .body input[type="text"]:nth-child(2n+2), .popover .poptext .body input[type="email"]:nth-child(2n+2){margin-right:0;}
.popover .poptext .body textarea{float:left;background:#F0F0F0;border:0;padding:15px;font-size:13px;box-sizing:border-box;margin-bottom:10px;margin-right:10px;height:150px;width:100%;}
.popover .poptext .body .hasrecaptcha{float:left;width:100%;padding-left:calc((100% - 304px)/2);padding-left:-moz-calc((100% - 304px)/2);padding-left:-webkit-calc((100% - 304px)/2);}
.popover.enquire .poptext .body input[type="text"], .popover.enquire .poptext .body input[type="email"]{width:100%;margin-right:0;}

.newsletter{background:#F5F5F5;text-align:center;}
.newsletter h2{margin-bottom:40px;}
.newsletter input[type="email"], .newsletter input[type="text"]{float:left;width:250px;margin-right:20px;padding: 0 15px;background:#fff;font-size: 14px;color:#999;border:1px solid #999;outline:none;line-height: 43px;height:45px;}
.newsletter input[type="submit"]{border-radius:5px !important;font-family: 'AvenirNextLTW01-Medium', sans-serif;}
.newsletter form{float:left;margin-left:calc((100% - 960px)/2);margin-left:-moz-calc((100% - 960px)/2);margin-left:-webkit-calc((100% - 960px)/2);}

.footer{position:relative;}
.footer .top{background:#444444;color:#fff;text-align:center;}
.footer .top img{width:50px;margin-bottom:10px;}
.footer .top .spacer{margin:0 5px;}
.footer .top a{color:#fff;text-decoration:none;}
.footer .top .locations{line-height:28px;}
.footer .top .locations a{font-size:20px;}
.footer .top ul{float:left;margin:0;padding:0;margin-left:calc((100% - 482px)/2);margin-left:-moz-calc((100% - 482px)/2);margin-left:-webkit-calc((100% - 482px)/2);}
.footer .top ul li{float:left;list-style:none;padding:0 15px;}
.footer .top ul li:first-child{padding-left:0;}
.footer .top ul li:last-child{padding-right:0;}
.footer .top ul li a{font-size:14px;text-transform:uppercase;}
.footer .top ul li a:hover{color:#DC5D0E;}
.footer .top .line{height: 1px;background: #fff;float: left;width: 90px;margin:20px 0 25px;margin-left: calc((100% - 90px)/2);margin-left: -moz-calc((100% - 90px)/2);margin-left: -webkit-calc((100% - 90px)/2);}
.footer .bottom{text-align:center;}
.footer .bottom p{font-size:12px;}
.footer .bottom p:first-child{margin-top:0;}
.footer .bottom p:last-child{margin-bottom:0;}
.footer .bottom p a{text-transform:uppercase;}
.footer .bottom p a:hover{color:#444444;text-decoration:none;}

/*responsive*/
@media (max-height: 700px) {
  .popover .poptext{margin-top:100px;}
  .slider table{bottom:80px;}
  .slider .indicators{bottom:80px;}
  .slider .godown{bottom:22px;}
  .slider{min-height:650px;}
}
@media (max-height: 600px) {
  .popover .poptext{margin-top:50px;}
}
@media (max-width: 1790px) {
  .service .quotes .quotebox.left{margin-left:0;padding:40px 80px;}
  .service .quotes .quotebox.right{margin-right:0;padding:40px 80px;}
  .service .quotes .text{width:calc(100% - 990px);width:-moz-calc(100% - 990px);width:-webkit-calc(100% - 990px);}
}
@media (max-width: 1590px) {
  .wrapper{margin:0 30px;width:calc(100% - 60px);width:-moz-calc(100% - 60px);width:-webkit-calc(100% - 60px);}
  .slider .indicators{width: 30px;}
  .slider .godown{left:30px;}
  .slider.banner .godown{left:0px;}
  .secrets .text{width:calc(100% - 70px);width:-moz-calc(100% - 70px);width:-webkit-calc(100% - 70px);}
  .secrets .text .right{width:calc(100% - 440px);width:-moz-calc(100% - 440px);width:-webkit-calc(100% - 440px);}
  .fees .secrets .text .right{width:calc(100% - 440px);width:-moz-calc(100% - 440px);width:-webkit-calc(100% - 440px);}
  .secrets .greybox{width: 30px;}
  .secrets .text .left .line{margin-left:-180px;width:450px;}
  .service .quotes .quotebox.left{padding:40px;width: 360px;}
  .service .quotes .quotebox.right{padding:40px;width: 360px;}
  .service .quotes .text{margin-left:40px;width:calc(100% - 800px);width:-moz-calc(100% - 800px);width:-webkit-calc(100% - 800px);}
  .people .list .person{width:100%;margin:0 0 80px;}
  .people .list .imgholder{width:565px;}
  .people .list .text{width:calc(100% - 645px);width:-moz-calc(100% - 645px);width:-webkit-calc(100% - 645px);}
  .news .wrapper, .resources .wrapper, .login .wrapper, .contact .wrapper{width:calc(100% - 60px);width:-moz-calc(100% - 60px);width:-webkit-calc(100% - 60px);}
  .news .detail .wrapper{width:calc(100% - 60px);width:-moz-calc(100% - 60px);width:-webkit-calc(100% - 60px);}
}
@media (max-width: 1365px) {
  .service .quotes{padding-bottom:40px;}
  .service .quotes .quotebox{display:none;}
  .service .quotes .text{width:100%;margin-left:0;margin-top:0;}
  .service .quotes .text p{margin:20px 0;}
  .fees .quotes .text ul{margin:20px 0;}
  .service .testimonials.resp{display:block;}
  .fees .testimonials.resp .slider{padding-bottom:40px;}
  .service .secrets .left h2{margin-top:0;}
  .people .list .imgholder{width:400px;}
  .people .list .img{width:100%;}
  .people .list .text{width:calc(100% - 440px);width:-moz-calc(100% - 440px);width:-webkit-calc(100% - 440px);}
  .contact .left{float:left;width:calc((100% - 40px)/2);width:-moz-calc((100% - 40px)/2);width:-webkit-calc((100% - 40px)/2);}
  .contact .right{float:right;margin-left:0;width:calc((100% - 40px)/2);width:-moz-calc((100% - 40px)/2);width:-webkit-calc((100% - 40px)/2);}
}
@media (max-width: 1100px) {
  #head .menu ul li{padding:0 10px;}
  #head .menu ul li:first-child .line{margin-left: calc((100% - 50px)/2);margin-left: -moz-calc((100% - 50px)/2);margin-left: -webkit-calc((100% - 50px)/2);}
  #head .menu ul li:last-child .line{margin-left: calc((100% - 30px)/2);margin-left: -moz-calc((100% - 30px)/2);margin-left: -webkit-calc((100% - 30px)/2);}
  .newsletter form{margin-left: calc((100% - 870px)/2);margin-left: -moz-calc((100% - 870px)/2);margin-left: -webkit-calc((100% - 870px)/2);}
  .newsletter input[type="email"], .newsletter input[type="text"]{width:220px;}
  .news .detail .text{width:100%;}
  .news .detail .quote .greybox{margin:0;width:calc(100% - 80px);width:-moz-calc(100% - 80px);width:-webkit-calc(100% - 80px);}
}
@media (max-width: 1024px) {
  .testimonials .slider{background-position:left bottom;}
  .banner.tall{height:600px;}
  #head .menu ul li:hover .line{display:none;}
  .slider table{bottom:80px;}
  .slider .indicators{bottom:80px;}
  .slider .godown{bottom:22px;}
  .slider{min-height:650px;}
}
@media (max-width: 1023px) {
  #head{border-top:0;padding:30px 0 0;}
  #head .menu .label{display:block;float:right;line-height:50px;cursor:pointer;position: relative;z-index: 1;}
  #head .menu .label img{width:40px;vertical-align:middle;}
  #head .menu .label img:last-child{display:none;}
  #head.open .menu .label img:first-child{display:none;}
  #head.open .menu .label img:last-child{display:inline;}
  #head .menu .list{display:none;position: fixed;background:#DC5D0E;top: 0;right: 0;padding:0;width:100%;height:100%;}
  #head.open{position:fixed;}
  #head.open .menu .list {display: block;}
  #head.open .menu .label{position: relative;z-index: 1;}
  #head.open .logo{position: relative;z-index: 1;}
  #head .menu ul{width:100%;height:auto;}
  #head .menu ul li{float:left;width:100%;margin:0;padding:0 20px !Important;box-sizing:border-box;list-style:none;height:auto;}
  #head .menu ul li a{color:#fff;float: left;width:100%;text-align:center;height: 50px;line-height:30px;padding: 10px 0;font-size: 16px;text-transform: uppercase;}
  #head .menu ul li a:hover{color:#fff;}
  #head .menu ul li .line{display:none !important;}
  .padding200{padding:40px 0;}
  .padding120{padding:40px 0;}
  .padding100{padding:40px 0;}
  .padding80{padding:40px 0;}
  .padding60{padding:40px 0;}
  .slider h1{width:100%;margin-bottom:40px;}
  .slider h2{width:100%;margin-bottom:40px;}
  .slider table{bottom:116px;}
  .slider .txt{width:100%;}
  .slider .indicators{right:30px;bottom:48px;width: auto;}
  .slider .indicators .indi{float: none;width: auto;display: inline;margin:0;}
  .slider .indicators .indi.active{background:none;}
  .slider .indicators .indi img{margin-left:5px;}
  .slider .indicators .num{display:none;}
  .secrets{padding:0;background:#F0F0F0;}
  .service .secrets{padding:0;}
  .secrets .text{width:100%;padding:40px 10px;}
  .secrets .text .left{width:100%;padding:0;}
  .secrets .text .left .line{width: 500px;}
  .secrets .text .right{width:100% !important;margin-top:30px;}
  .secrets .greybox{display:none;}
  .testimonials .slider p{width:100%;}
  .testimonials{padding:40px 0 0;}
  .newsletter form{margin-left:0;width:100%;}
  .newsletter h2{margin-bottom:10px;font-size:28px;}
  .newsletter input[type="email"], .newsletter input[type="text"]{margin-right:30px;margin-top:30px;width:calc((100% - 30px)/2);width:-moz-calc((100% - 30px)/2);width:-webkit-calc((100% - 30px)/2);}
  .newsletter input[type="email"]:nth-child(2n+2), .newsletter input[type="text"]:nth-child(2n+2){margin-right:0;}
  .newsletter input[type="submit"]{margin-top:30px;width:calc((100% - 30px)/2);width:-moz-calc((100% - 30px)/2);width:-webkit-calc((100% - 30px)/2);}
  .service .main{padding:40px 0;}
  .service .secrets .left h2{margin-top:0;}
  .service .quotes{padding:40px 0;}
  .service .main p{width:100%;}
  .people .list{padding-top:40px;}
  .people .list .person{margin-bottom:40px;}
  .people .list .imgholder{width:100%;}
  .people .list .imgholder .img{float:left !Important;width:565px;max-width:100%;margin-bottom:40px;}
  .people .list .text{width:100%;text-align:left !important;}
  .news .box{width:calc((100% - 40px)/2);width:-moz-calc((100% - 40px)/2);width:-webkit-calc((100% - 40px)/2);}
  .news .box:nth-child(3n+3){margin-right:40px;}
  .news .box:nth-child(2n+2){margin-right:0;}
  .banner.short{height:110px;}
  .news .detail .quote{background:#F0F0F0;margin:40px 0;margin-left:-30px;width:calc(100% + 60px);width:-moz-calc(100% + 60px);width:-webkit-calc(100% + 60px);}
  .news .detail .quote .greybox{width:100%;padding:80px 40px 40px;}
  .news .detail .quote .line{top: 0;margin-top: 40px;}
  .login p{width:100%;}
  .contact .left{width:100%;}
  .contact .right{width:100%;margin-top:40px;}
  .contact .right form{margin-top:0;}
}
@media (max-width: 767px) {
  h1{font-size:42px;}
  h2{font-size:28px;}
  h2.fakeh1{font-size:42px;}
  .slider{min-height: 550px;}
  .slider h1{font-size:42px;line-height: 48px;margin-bottom:30px;}
  .slider h2{font-size:42px;line-height: 48px;margin-bottom:30px;}
  .slider p{font-size:16px;}
  .slider .indicators{bottom:30px;}
  .slider table{bottom:86px;}
  .slider .txt{padding:0;}
  .secrets .text p{font-size:22px;}
  .secrets .text .left .line{width:370px;}
  .testimonials .slider p{font-size:16px;}
  .testimonials .slider p em{font-size:16px;}
  #head .logo img{width:180px;}
  #head .menu{width:calc(100% - 200px);width:-moz-calc(100% - 200px);width:-webkit-calc(100% - 200px);}
  #head .menu .label{line-height:37px;}
  #head .menu .label img{width:25px;}
  .footer .top .line{display:none;}
  .footer .top .menu{display:none;}
  .footer .top .locations{font-size:12px;}
  .footer .top .locations a{font-size:14px;}
  .newsletter h2{margin-bottom:20px;}
  .newsletter input[type="email"], .newsletter input[type="text"]{margin-right:20px;margin-top:20px;width:calc((100% - 20px)/2);width:-moz-calc((100% - 20px)/2);width:-webkit-calc((100% - 20px)/2);}
  .newsletter input[type="submit"]{margin-top:20px;width:calc((100% - 20px)/2);width:-moz-calc((100% - 20px)/2);width:-webkit-calc((100% - 20px)/2);}
  .footer .bottom p{font-size:10px;}
  .service .main p{font-size:16px;}
  .testimonials .slider{background-position:-100px bottom;}
  .news .box{width:100%;margin-right:0 !important;margin-bottom:10px;}
  .news .box h2{font-size:22px;}
  .news .list{display:none;}
  .news .list.resp{display:block;}
  .banner.short{height:97px;}
  .banner.tall h2{width:100%;font-size:42px;line-height: 48px;}
  .banner.tall{height:500px;}
  .banner.tall table{bottom: 30px;}
  .news .detail .text.large p:first-child{font-size:18px;}
  .news .next{height:300px;}
  .news .next .text{bottom: 40px;}
  .news .next .text h2{width:100%;}
  .news .detail .quote p{font-size:22px;}
  .login p{font-size: 18px;}
  .contact .left .map{height:300px;}
  .contact p{font-size:16px;}
  .fees .quotes .text ul{padding-left:20px;}
  .fees .quotes .text ul li{list-style:inherit;}
  .fees .quotes .text ul li:before{display:none;}
}